/* ---------- Colour Variables ---------- */
/* line 5, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table {
  border: 1px solid #000;
  padding: 0px;
  width: 100%;
}
/* line 10, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row {
  margin: 0px;
  padding: 0px;
  clear: left;
  border-bottom: 1px solid #000;
  width: inherit;
}
/* line 17, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row.last {
  border-bottom: 0;
}
/* line 21, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row .cell {
  height: 30px;
  padding-left: 5px;
  display: table-cell;
}
/* line 26, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row .cell li {
  white-space: normal;
}
/* line 31, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row .cell-label {
  width: 30%;
  float: left;
}
/* line 36, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row .cell-content {
  border-left: 1px solid #000;
  width: 70%;
}
/* line 41, ../sass/discussion_paper.scss */
div.discussion-paper-wrapper div#info-table .row h3 {
  margin: 3px 0px 3px 0px;
}

/* line 48, ../sass/discussion_paper.scss */
ul#discussion-papers-decisions-block-list {
  list-style-type: none;
  padding: 0;
}
/* line 53, ../sass/discussion_paper.scss */
ul#discussion-papers-decisions-block-list li.discussion-papers-decision {
  margin-bottom: 10px;
}
/* line 63, ../sass/discussion_paper.scss */
ul#discussion-papers-decisions-block-list li.discussion-papers-decision span.discussion-papers-decision span.decision-approved {
  color: #0e9a00;
}
/* line 68, ../sass/discussion_paper.scss */
ul#discussion-papers-decisions-block-list li.discussion-papers-decision span.discussion-papers-decision span.decision-rejected {
  color: #9a0000;
}

/* line 78, ../sass/discussion_paper.scss */
#block-just-publish-just-publish-block .content {
  font-size: 1em;
  font-weight: bold;
}
